import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceCheckComplaint = createAsyncThunk(
  "PROVINCE_CHECK_COMPLAINT",
  async (d) => {
    const { data, status } = await axios.post(`check_losses/`, d);
    return { data, status };
  }
);
